Bug Hunting Session
Bug 86983 - PRINTING: Portrait mode must be set in print dialog and printer preferences to work with Brother printer
Summary: PRINTING: Portrait mode must be set in print dialog and printer preferences t...
Status: NEW
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Calc (show other bugs)
Version:
(earliest affected)
4.3.4.1 release
Hardware: x86-64 (AMD64) Windows (All)
: medium normal
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
: 89230 (view as bug list)
Depends on:
Blocks: Print-Dialog
  Show dependency treegraph
 
Reported: 2014-12-03 18:51 UTC by Bruce Epper
Modified: 2018-10-24 11:11 UTC (History)
3 users (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Bruce Epper 2014-12-03 18:51:46 UTC
When attempting to print a spreadsheet in portrait mode on a Brother HL-2270DW printer, portrait mode must be selected in the Printer Preferences AND the print dialog box.  If it is selected only in the Printer Preferences, it is still printed in landscape mode.  If it is only selected in the Print dialog box, it will print in landscape mode but with the fit settings of Portrait (truncates the bottom rows).
Comment 1 dpage.FOSS 2014-12-05 01:48:40 UTC
Was not able to confirm that printing a spreadsheet in portrait requires
selecting portrait in printer preferences for my printer and in the print
dialog box.  Selecting portrait in the print dialog box was sufficient, 
even with my printer preferences set to landscape, to get a printout in 
portrait.

Using Windows 7, Libre Office Version 4.3.4.1. and an HP ENVY 5530 printer.
Comment 2 raal 2014-12-16 19:07:12 UTC
Please attach sample document.
Comment 3 Alex Thurgood 2015-05-09 16:03:02 UTC
*** Bug 89230 has been marked as a duplicate of this bug. ***
Comment 4 Alex Thurgood 2015-05-09 16:03:29 UTC
Confirmed separately >>> NEW
Comment 5 QA Administrators 2016-09-20 09:42:09 UTC
** Please read this message in its entirety before responding **

To make sure we're focusing on the bugs that affect our users today, LibreOffice QA is asking bug reporters and confirmers to retest open, confirmed bugs which have not been touched for over a year.

There have been thousands of bug fixes and commits since anyone checked on this bug report. During that time, it's possible that the bug has been fixed, or the details of the problem have changed. We'd really appreciate your help in getting confirmation that the bug is still present.

If you have time, please do the following:

Test to see if the bug is still present on a currently supported version of LibreOffice 
(5.1.5 or 5.2.1  https://www.libreoffice.org/download/

If the bug is present, please leave a comment that includes the version of LibreOffice and 
your operating system, and any changes you see in the bug behavior
 
If the bug is NOT present, please set the bug's Status field to RESOLVED-WORKSFORME and leave 
a short comment that includes your version of LibreOffice and Operating System

Please DO NOT

Update the version field
Reply via email (please reply directly on the bug tracker)
Set the bug's Status field to RESOLVED - FIXED (this status has a particular meaning that is not 
appropriate in this case)


If you want to do more to help you can test to see if your issue is a REGRESSION. To do so:
1. Download and install oldest version of LibreOffice (usually 3.3 unless your bug pertains to a feature added after 3.3)

http://downloadarchive.documentfoundation.org/libreoffice/old/

2. Test your bug
3. Leave a comment with your results.
4a. If the bug was present with 3.3 - set version to "inherited from OOo";
4b. If the bug was not present in 3.3 - add "regression" to keyword


Feel free to come ask questions or to say hello in our QA chat: http://webchat.freenode.net/?channels=libreoffice-qa

Thank you for helping us make LibreOffice even better for everyone!

Warm Regards,
QA Team

MassPing-UntouchedBug-20160920